/*!
Theme Name: Center for Presidential Transition
Theme URI:  http://presidentialtransition.org/
Template: pps
Description: Partnership for Public Service Child Theme
Author: 4Site Studios
Author URI: https://www.4sitestudios.com/
Version: 1.0.1
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: pps
*/
.page-blog .entry-content .wp-post-image {
  padding: .25rem;
  background-color: #fff;
  border: 1px solid #dee2e6;
  border-radius: .25rem;
  max-width: 100%;
  height: auto;
}

.margin-bottom-5 article {
  margin-bottom: 5px;
}

.margin-bottom-10 article {
  margin-bottom: 10px;
}

.margin-bottom-20 article {
  margin-bottom: 20px;
}

.margin-bottom-50 article {
  margin-bottom: 50px;
}

.pb-0 {
  padding-bottom: 0px !important;
}

.pt-0 {
  padding-top: 0px !important;
}

.mb-0, div.multi-column-wrapper.mb-0 {
  margin-bottom: 0px !important;
}

.mt-0, div.multi-column-wrapper.mt-0 {
  margin-top: 0px !important;
}

body.home .gform_wrapper {
  display: inherit;
}

/* .blog-filters {
  display: none;
} */
.blog-filters .facetwp-facet.facetwp-facet-blog_author_dropdown {
  display: none !important;
}

.container .row .blog-search {
  margin-left: 66%;
}

.post-type-archive-pps_publication article.pps_publication.post-password-required {
  display: none !important;
}

.page-transition-lab-podcast .wp-block-eedee-block-gutenslider .wp-block-eedee-block-gutenslide .wp-block-eedee-block-gutenslide {
  display: block;
}

.page-transition-lab-podcast .wp-block-buttons>.wp-block-button.wp-block-button__width-25 {
  width: unset !important;
}

div#ctf p.ctf-tweet-text img {
    max-width: 50px;
}

.report-loop {
    border: 1px solid #efefef;
    border-radius: 5px;
    padding: 20px;
}
.report-loop .label {
    display: none;
}

.report-loop .label {
    display: none;
}

.report-loop .col-12.col-md-9.p-md-4 {
    width: 100%;
    padding: 0 !important;
    flex: 0 0 100%;
    max-width: unset;
}

.report-loop .date {
    color: #666;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 8px;
}

.report-loop .title {
    margin-bottom: 10px;
}

.report-loop .title a {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 22px;
}

.report-loop .excerpt {
    margin-bottom: 20px;
}

.report-loop .more-link {
    background-color: #0084d4;
    color: #FFFFFF;
    padding: 7px 12px;
    border-radius: 4px;
    text-decoration: none;
}

body.page-blog .hero {
    background-color: #0084d4;
    color: #FFFFFF;
    padding: 100px 0 30px;
}

body.page-blog .hero h2.entry-category {
    color: #FFFFFF;
}

body.page-blog .blog-filters {
    display: flex;
    justify-content: right;
}

body.page-blog .blog-filters span.filter-label.align-top {
    font-size: 19px;
    padding: 1px 10px 0 0;
    font-weight: 500;
}

body.page-blog .blog-filters .fs-label-wrap {
    background-color: #00ce7c;
    color: #FFFFFF;
    border-radius: 4px;
    border: none;
    padding: 2px 2px;
}

body.page-blog .blog-filters span.fs-arrow {
    border-top: 5px solid #FFF;
}

body.page-blog input.facetwp-search {
    border-radius: 4px;
    border: 1px solid #333;
    padding: 4px 6px;
}

body.page-blog .facetwp-template .row {
    margin-bottom: 10px;
}

body.page-blog .facetwp-template .row:nth-child(even) {
    background-color: #efefef;
}
